Skip to main content
summaryrefslogtreecommitdiffstats
diff options
context:
space:
mode:
authorSteffen Pingel2011-07-23 15:36:16 +0000
committerSteffen Pingel2011-07-23 15:36:16 +0000
commit2e4364c74c04c703851844ed2d151b3878f6f3fe (patch)
tree9eb1a1de4e47f01558547a4bc329e0eaf1e48238 /org.eclipse.mylyn-feature
parent6f87f0c6e90fea394580608a3442b6ab95bbfdb9 (diff)
downloadorg.eclipse.mylyn.tasks-2e4364c74c04c703851844ed2d151b3878f6f3fe.tar.gz
org.eclipse.mylyn.tasks-2e4364c74c04c703851844ed2d151b3878f6f3fe.tar.xz
org.eclipse.mylyn.tasks-2e4364c74c04c703851844ed2d151b3878f6f3fe.zip
RESOLVED - bug 352584: create nightly repositories for sub-projects
https://bugs.eclipse.org/bugs/show_bug.cgi?id=352584
Diffstat (limited to 'org.eclipse.mylyn-feature')
-rw-r--r--org.eclipse.mylyn-feature/feature.xml22
1 files changed, 9 insertions, 13 deletions
diff --git a/org.eclipse.mylyn-feature/feature.xml b/org.eclipse.mylyn-feature/feature.xml
index 88cbab5ba..77868f684 100644
--- a/org.eclipse.mylyn-feature/feature.xml
+++ b/org.eclipse.mylyn-feature/feature.xml
@@ -33,31 +33,27 @@
</url>
<requires>
- <import plugin="org.eclipse.mylyn.commons.core" version="3.6.0" match="compatible"/>
- <import plugin="org.eclipse.mylyn.commons.net" version="3.6.0" match="compatible"/>
- <import plugin="org.eclipse.mylyn.commons.identity" version="0.8.0" match="compatible"/>
- <import plugin="org.eclipse.mylyn.commons.repositories" version="0.8.0" match="compatible"/>
- <import plugin="org.eclipse.mylyn.commons.team" version="0.8.0" match="compatible"/>
- <import plugin="org.eclipse.mylyn.commons.ui" version="3.6.0" match="compatible"/>
+ <import plugin="org.eclipse.mylyn" version="3.7.0" match="compatible"/>
+ <import plugin="org.eclipse.mylyn.commons.core" version="3.7.0" match="compatible"/>
+ <import plugin="org.eclipse.mylyn.commons.net" version="3.7.0" match="compatible"/>
+ <import plugin="org.eclipse.mylyn.commons.identity" version="0.9.0" match="compatible"/>
+ <import plugin="org.eclipse.mylyn.commons.repositories" version="0.9.0" match="compatible"/>
+ <import plugin="org.eclipse.mylyn.commons.team" version="0.9.0" match="compatible"/>
+ <import plugin="org.eclipse.mylyn.commons.ui" version="3.7.0" match="compatible"/>
<import plugin="org.apache.commons.codec" version="1.3.0" match="compatible"/>
<import plugin="org.apache.commons.lang" version="2.3.0" match="compatible"/>
<import plugin="org.apache.commons.logging" version="1.0.4" match="compatible"/>
<import plugin="org.apache.commons.httpclient" version="3.1.0" match="compatible"/>
</requires>
+<!--
<plugin
id="org.eclipse.mylyn"
download-size="0"
install-size="0"
version="0.0.0"
unpack="false"/>
-
- <plugin
- id="org.eclipse.mylyn.context.core"
- download-size="0"
- install-size="0"
- version="0.0.0"
- unpack="false"/>
+-->
<plugin
id="org.eclipse.mylyn.discovery.core"

Back to the top